<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;
use Carbon\Carbon;

class PendopoPassword extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'pendopo:password';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Get the current pendopo password.';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        echo substr(md5(Carbon::now()->toDateString().'ba'), 0, 6);
    }
}
